[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControl.FPCollection

Gets the TFlowPanelControlList instance that owns the collection item.

## Declaration

Source position: extctrls.pp line 1276

`protected function TFlowPanelControl.FPCollection: TFlowPanelControlList;`

## Function result

TFlowPanelControlList instance that owns the collection item.

## See also

TFlowPanelControlList |  | Implements a collection for TCustomFlowPanel collection items.